{% block top %}
    <div class="top">
        <div id="enterTop">
            <a id="GenReturn" href="{{ path('app_accueil') }}"><p>Gaea21</p></a>

            <ul id="topLink">
                <li><a href="{{ path('app_homepage') }}">Home</a></li>
                <li><a href="{{ path('app_tablePage') }}">table</a></li>
                <li><a href="{{ path('app_newPeoples') }}">new peoples</a></li>
                <li><a href="{{ path('app_newType') }}">new type</a></li>
                <li><a href="{{ path('app_newItems') }}">new item</a></li>
                <li><a href="/home">react</a></li>
            </ul>
        </div>

    </div>

{% endblock %}